installintro=你正準備安裝 "%S" 到 Stylish。
installintrononame=你正準備安裝一個樣式到 Stylish。
installapp=此樣式可能會影響 %S 的使用介面，你可能需要重新啟動 %S 此樣式才能生效。
installglobal=此樣式可能會影響所有網站。
installsite=此樣式可能會影響下列網站：
installnotype=此樣式可能會影響網站或是 %S 的使用介面。
missingname=請輸入此樣式的名稱。
preview.tooltip=暫時使用此樣式，你可以看看你是否喜歡它。
